Bug 223223 - [new port] x11-toolkits/qtermwidget-l10n: Translation files of x11-toolkits/qtermwidget
Summary: [new port] x11-toolkits/qtermwidget-l10n: Translation files of x11-toolkits/q...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on: 223209 223216 223221
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-24 14:22 UTC by Olivier Duchateau
Modified: 2017-10-27 15:49 UTC (History)
2 users (show)

See Also:


Attachments
x11-toolkits/qtermwidget-l10n (2.24 KB, text/plain)
2017-10-24 14:22 UTC, Olivier Duchateau
no flags Details
set maintainer (2.24 KB, text/plain)
2017-10-26 08:46 UTC, Jesper Schmitz Mouridsen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2017-10-24 14:22:19 UTC
Created attachment 187436 [details]
x11-toolkits/qtermwidget-l10n

Translation files of x11-toolkits/qtermwidget
Comment 1 Olivier Duchateau 2017-10-25 19:56:11 UTC
Add Jason, because he's maintainer of x11-toolkits/qtermwidget and I wrote his email as maintainer in this port.
Comment 2 Jesper Schmitz Mouridsen freebsd_committer 2017-10-26 08:46:14 UTC
Created attachment 187493 [details]
set maintainer

No other changes than 
https://bugs.freebsd.org/bugzilla/attachment.cgi?id=187436
Comment 3 Jason W. Bacon freebsd_committer 2017-10-26 14:03:29 UTC
Comment on attachment 187493 [details]
set maintainer

Approved.
Comment 4 commit-hook freebsd_committer 2017-10-27 15:48:48 UTC
A commit references this bug:

Author: swills
Date: Fri Oct 27 15:48:11 UTC 2017
New revision: 453004
URL: https://svnweb.freebsd.org/changeset/ports/453004

Log:
  x11-toolkits/qtermwidget-l10n: create port

  Translation files of x11-toolkits/qtermwidget

  While here, set maintainer to Jesper Schmitz Mouridsen
  <jesper@schmitz.computer>, maintainer of other lxqt related ports.

  PR:		223223
  Submitted by:	Olivier Duchateau <duchateau.olivier@gmail.com>

Changes:
  head/x11-toolkits/Makefile
  head/x11-toolkits/qtermwidget-l10n/
  head/x11-toolkits/qtermwidget-l10n/Makefile
  head/x11-toolkits/qtermwidget-l10n/pkg-plist
Comment 5 Steve Wills freebsd_committer 2017-10-27 15:49:19 UTC
Committed, thanks!